<template lang="pug">
.hello
</template>

<style lang="sass" >
</style>
<script>
export default {
  name: 'TheExp',
  props: {
    data: {
      type: Number,
      default: 100,
    },
  },
  data: function () {
    return {};
  },
  computed: {},
  watch: {},
  created: function () {},
  mounted: function () {},
  methods: {},
};
</script>


